/* FONTES */
@import url("https://use.typekit.net/elt5uhe.css");


/* VARIÁVEIS */
:root {
  --blue:               #77C5D5;
  --gray:               #53565A;
  --gray-medium:        #C7C7C7;
  --gray-light:         #E8E8E8;
  --gray-dark:          #252525;
  --white:              #FFFFFF;
  --black:              #1A1A1A;
  --black-pure:         #000000;
  --wine:               #9D2235;
  --dummy:              #FFCC00;
}


/* GERAL */
.FW011492_2 { font-family: "arboria", sans-serif; font-weight: 400; font-size: 10px; color: var(--black); }
.FW011492_2 * { box-sizing: border-box; }
.FW011492_2 a { text-decoration: none; }
.FW011492_2 .container { width: 100%; max-width: 1260px; margin: 0 auto; padding: 0 30px; display: flex; flex-direction: column; position: relative; }
.FW011492_2 .container.min { max-width: 1056px; }
.FW011492_2 .container.fluid { flex-direction: row; }
.FW011492_2 .mobile { display: none !important; }
.FW011492_2 .ico { flex-shrink: 0; width: 60px; aspect-ratio: 1/1; border-radius: 10px; background: var(--wine); display: flex; justify-content: center; align-items: center; }

/* CUSTOM */
.FW011492_2 .tip .container { justify-content: center; }
.FW011492_2 .tip .brand { padding: 15px 40px; border-radius: 0 0 10px 10px; background: var(--wine); }

.FW011492_2 .topo { padding-top: 115px; }
.FW011492_2 .topo .assinatura { position: absolute; left: 40%; top: 0; width: 50%; }
.FW011492_2 .topo .assinatura img { height: auto; max-width: 100%; }
.FW011492_2 .topo .fogaca { width: 100%; display: flex; justify-content: center; align-items: center; padding-top: 20px; }
.FW011492_2 .topo .fogaca img { height: auto; max-width: 100%; }
.FW011492_2 .topo .produto { position: absolute; left: 50%; bottom: -6%; width: calc(50% - 20px); display: flex; justify-content: flex-end; align-items: center; }
.FW011492_2 .topo .produto img { height: auto; max-width: 100%; }

.FW011492_2 .funcionalidades { padding-top: 140px; position: relative; }
.FW011492_2 .funcionalidades .aux-slider { width: 100%; display: flex; }
.FW011492_2 .funcionalidades .item { flex: 1; display: flex; flex-direction: column; align-items: center; text-align: center; }
.FW011492_2 .funcionalidades .item .ico { margin-bottom: 40px; }
.FW011492_2 .funcionalidades .item h2 { margin: 0 0 20px 0; font-size: 2.2em; line-height: 1.136; text-transform: uppercase; }
.FW011492_2 .funcionalidades .item p { margin: 0; font-size: 2em; }

.FW011492_2 .ambientada { padding-top: 70px; }
.FW011492_2 .ambientada .img { width: 100%; height: 686px; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 70px 70px 0 0; position: relative; z-index: 2; }
.FW011492_2 .ambientada .img h2 { font-size: 3em; line-height: 1.2; color: var(--white); margin: 75px 0 0 75px; text-transform: uppercase; }
.FW011492_2 .ambientada .infos { padding-top: 70px; border-radius: 0 0 70px 70px; margin-top: -70px; background: var(--gray-dark); }
.FW011492_2 .ambientada .infos .aux { display: flex; justify-content: center; align-items: center; gap: 60px; padding: 50px 30px; }
.FW011492_2 .ambientada .infos .info { color: var(--white); flex: 1; display: flex; justify-content: flex-start; align-items: center; gap: 30px; padding-left: 11%; }
.FW011492_2 .ambientada .infos .info.txt { width: 50%; flex: unset; justify-content: flex-start; padding: 0; }
.FW011492_2 .ambientada .infos .info h3 { font-size: 3em; font-weight: 400; text-transform: uppercase; line-height: 1; margin: -5px 0 0 0; }
.FW011492_2 .ambientada .infos .info h3 span { font-weight: 700; }
.FW011492_2 .ambientada .infos .info p { font-size: 2em; margin: 0; }
.FW011492_2 .ambientada.alt { padding-top: 100px; position: relative; z-index: 2; }

.FW011492_2 .destaque-chamada { padding: 60px 0 30px 0; }
.FW011492_2 .destaque-chamada .img { width: 100%; display: flex; justify-content: flex-start; align-items: center; }
.FW011492_2 .destaque-chamada .img img { height: auto; max-width: 100%; }
.FW011492_2 .destaque-chamada .chamada { font-size: 3em; font-weight: 700; position: absolute; right: 150px; top: 50%; transform: translate(0,-50%); }

.FW011492_2 .box .img { width: 100%; height: 500px; background-repeat: no-repeat; background-position: center; background-size: cover; border-radius: 70px; position: relative; z-index: 2; }
.FW011492_2 .box .infos { padding-top: 0; margin-top: 0; }
.FW011492_2 .box .infos .aux { display: flex; justify-content: center; align-items: center; gap: 30px; padding: 50px 0; }
.FW011492_2 .box .infos .info { flex: 1; display: flex; justify-content: flex-start; align-items: center; gap: 30px; padding-left: 11%; }
.FW011492_2 .box .infos .info.txt { width: 50%; flex: unset; justify-content: flex-start; padding: 0; }
.FW011492_2 .box .infos .info h3 { font-size: 3em; font-weight: 400; text-transform: uppercase; line-height: 1; margin: -5px 0 0 0; }
.FW011492_2 .box .infos .info h3 span { font-weight: 700; }
.FW011492_2 .box .infos .info p { font-size: 2em; margin: 0; }

.FW011492_2 .destaque { padding-top: 30px; }
.FW011492_2 .destaque .container { align-items: center; }
.FW011492_2 .destaque .infos { width: 50%; }
.FW011492_2 .destaque .infos .aux { display: flex; justify-content: flex-start; align-items: center; gap: 30px; margin-bottom: 30px; }
.FW011492_2 .destaque .infos h3 { font-size: 3em; font-weight: 400; text-transform: uppercase; line-height: 1.2; margin: 30px 0 20px 0; }
.FW011492_2 .destaque .infos p { font-size: 2em; margin: 0; }
.FW011492_2 .destaque .infos small { font-size: 1.6em; margin: 30px 0 0 0; display: inline-block; }
.FW011492_2 .destaque .infos h4 { font-size: 3em; line-height: 1.2; margin: 60px 0 0 0; }
.FW011492_2 .destaque .chamada { font-size: 3em; font-weight: 700; }
.FW011492_2 .destaque .img { flex: 1; display: flex; justify-content: center; align-items: center; }
.FW011492_2 .destaque .img img { height: auto; max-width: 100%; }
.FW011492_2 .destaque.trava { margin-top: 60px; }
.FW011492_2 .destaque.botao { margin-top: -150px; }
.FW011492_2 .destaque.botao .container { align-items: flex-end; }
.FW011492_2 .destaque.botao .infos { width: 35%; padding-bottom: 60px; }

.FW011492_2 .experiencia .container { gap: 30px; }
.FW011492_2 .experiencia .hld-img { flex: 1; position: relative; }
.FW011492_2 .experiencia .hld-img:before { content: ''; position: absolute; right: 0; top: -70px; width: calc(100% - 80px); height: calc(100% + 70px); background: var(--wine); border-radius: 0 0 500px 500px; }
.FW011492_2 .experiencia .hld-img .txt { font-size: 3em; color: var(--white); padding: 70px 0 0 70px; line-height: 1; position: relative; z-index: 2; display: flex; justify-content: center; align-items: center; width: 100%; }
.FW011492_2 .experiencia .hld-img .img { position: relative; z-index: 2; text-align: left; }
.FW011492_2 .experiencia .hld-img .img img { margin: 70px 0 -50px 50px; width: 120%; max-width: 504px; }
.FW011492_2 .experiencia .infos { width: 40%; padding: 160px 0 0 100px; }
.FW011492_2 .experiencia .infos .aux {display: flex; justify-content: flex-start; align-items: center; gap: 30px; }
.FW011492_2 .experiencia .infos .ico { margin-bottom: 25px; }
.FW011492_2 .experiencia .infos .chamada { font-size: 3em; text-transform: uppercase; line-height: 1.2; margin: 0 0 25px 0; }
.FW011492_2 .experiencia .infos .txt { font-size: 2em; margin: 0; }

.FW011492_2 .utensilios { margin-top: -150px; }
.FW011492_2 .utensilios .chamada { font-size: 2.6em; font-weight: 400; text-transform: uppercase; line-height: 1; position: absolute; left: 11%; top: 0; }
.FW011492_2 .utensilios .hld-img { position: relative; width: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.FW011492_2 .utensilios .hld-img .img { width: 100%; display: flex; justify-content: flex-start; align-items: center; margin-top: 100px; padding-left: 11%; }
.FW011492_2 .utensilios .hld-img .img img { height: auto; max-width: 100%; }
.FW011492_2 .utensilios .infos { width: 35%; position: absolute; right: 0; bottom: 250px; }
.FW011492_2 .utensilios .infos .aux { display: flex; justify-content: flex-start; align-items: center; gap: 30px; margin-bottom: 30px; }
.FW011492_2 .utensilios .infos h3 { font-size: 3em; font-weight: 400; text-transform: uppercase; line-height: 1.2; margin: 30px 0 20px 0; }
.FW011492_2 .utensilios .infos p { font-size: 2em; margin: 0; }
.FW011492_2 .utensilios .infos small { font-size: 1.6em; margin: 30px 0 0 0; display: inline-block; }
.FW011492_2 .utensilios .infos h4 { font-size: 3em; line-height: 1.2; margin: 60px 0 0 0; }
.FW011492_2 .utensilios .hld-img .bts { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-wrap: wrap;  justify-content: center;  align-items: center;  pointer-events: none; }
.FW011492_2 .utensilios .hld-img .bts .bt { position: absolute; pointer-events: all; border: none; }
.FW011492_2 .utensilios .hld-img .bts .bt a { position: relative; z-index: 2; }
.FW011492_2 .utensilios .hld-img .bts .bt a img { transition: all 0.3s ease; }
.FW011492_2 .utensilios .hld-img .bts .bt .pop-up { font-size: 2em; line-height: 1.2; color: var(--white); background: var(--wine); border-radius: 100px; white-space: nowrap; position: absolute; top: -27px; opacity: 1; max-width: 0; overflow: hidden; pointer-events: none; transition: all 0.3s ease; }
.FW011492_2 .utensilios .hld-img .bts .bt .pop-up.p { top: -15px; }
.FW011492_2 .utensilios .hld-img .bts .bt .pop-up.left { padding: 10px 0 15px 0; right: 15px; }
.FW011492_2 .utensilios .hld-img .bts .bt .pop-up.right { padding: 10px 0 15px 0; left: 15px; }
.FW011492_2 .utensilios .hld-img .bts .bt.selected { z-index: 3; }
.FW011492_2 .utensilios .hld-img .bts .bt.selected img { transform: rotate(-45deg); }
.FW011492_2 .utensilios .hld-img .bts .bt.selected .pop-up { opacity: 1; max-width: 350px; pointer-events: all; padding: 10px 30px 15px 30px; }
.FW011492_2 .utensilios .hld-img .bts .bt.selected .pop-up.left { padding: 10px 45px 15px 45px; }
.FW011492_2 .utensilios .hld-img .bts .bt.selected .pop-up.right { padding: 10px 45px 15px 45px; }
.FW011492_2 .utensilios .hld-img .bts .bt-1 { left: 27%; top: 31%; }
.FW011492_2 .utensilios .hld-img .bts .bt-2 { left: 48%; top: 41%; }
.FW011492_2 .utensilios .hld-img .bts .bt-3 { left: 14%; top: 54%; }
.FW011492_2 .utensilios .hld-img .bts .bt-4 { left: 15%; top: 78%; }
.FW011492_2 .utensilios .hld-img .bts .bt-5 { left: 27%; top: 93%; }
.FW011492_2 .utensilios .aux-slider { display: none; }

.FW011492_2 .box-imagem { padding: 100px 0; }
.FW011492_2 .box-imagem .holder { background: var(--gray); border-radius: 70px; display: flex; justify-content: center; align-items: center; padding: 0 30px 0 100px; }
.FW011492_2 .box-imagem .infos { width: 35%; padding: 50px 0; }
.FW011492_2 .box-imagem .infos .ico { background: var(--white); }
.FW011492_2 .box-imagem .infos h3 { font-size: 3em; color: var(--white); text-transform: uppercase; line-height: 1.2; margin: 30px 0 20px 0; }
.FW011492_2 .box-imagem .infos p { font-size: 2em; margin: 0; color: var(--white); }
.FW011492_2 .box-imagem .img { flex: 1; display: flex; justify-content: center; align-items: center; margin: -50px 0 -100px 0; }
.FW011492_2 .box-imagem .img img { height: auto; max-width: 100%; }


.FW011492_2 .receitas { overflow: hidden; margin: 0 calc(((100vw - 1248px)/2)*(-1)); width: 100vw; }
.FW011492_2 .receitas .infos .aux { display: flex; justify-content: center; align-items: center; gap: 60px; padding: 50px 30px; }
.FW011492_2 .receitas .infos .info { flex: 1; display: flex; justify-content: flex-start; align-items: center; gap: 65px; padding-left: 11%; }
.FW011492_2 .receitas .infos .info.txt { width: 45%; flex: unset; justify-content: flex-start; padding: 0; }
.FW011492_2 .receitas .infos .info h3 { font-size: 3em; font-weight: 400; text-transform: uppercase; line-height: 1; margin: -5px 0 0 0; }
.FW011492_2 .receitas .infos .info h3 span { font-weight: 700; }
.FW011492_2 .receitas .infos .info p { font-size: 2em; margin: 0; }
.FW011492_2 .receitas .slider-receitas { margin: 0 calc(((100vw - 1200px)/2)*(-1)); width: 100vw; }
.FW011492_2 .receitas .slider-receitas .slide { aspect-ratio: 389/765; background-repeat: no-repeat; background-position: center; background-size: cover; margin-right: 15px; border-radius: 20px; display: flex; justify-content: center; align-items: flex-end; position: relative; overflow: hidden; }
.FW011492_2 .receitas .slider-receitas .slide:before { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 50%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 30.51%, rgba(0, 0, 0, 0.80) 100%); }
.FW011492_2 .receitas .slider-receitas .slide .info { padding-bottom: 50px; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; gap: 30px; position: relative; z-index: 2; }
.FW011492_2 .receitas .slider-receitas .slide .info .chamada { font-size: 2.5em; font-weight: 700; color: var(--white); text-transform: uppercase; }
.FW011492_2 .receitas .slider-receitas .slide .info .txt { font-size: 2.5em; color: var(--white); }
.FW011492_2 .receitas .slider-receitas .slick-list { padding: 0 calc((100vw - 1200px)/2); }
.FW011492_2 .receitas .nav-slider { position: absolute; left: 0; top: calc(50% - 43px); width: 100%; padding: 0 81px 0 66px; display: flex; justify-content: space-between; align-items: center; pointer-events: none; }
.FW011492_2 .receitas .nav-slider .arrow { cursor: pointer; pointer-events: all; }
.FW011492_2 .receitas .nav-slider .arrow.prev img { transform: scaleX(-1); }


.FW011492_2 .saude { margin: 0 0 60px 0; }
.FW011492_2 .saude .container { gap: 60px; align-items: center; }
.FW011492_2 .saude .img { width: calc(50% + 30px); display: flex; justify-content: center; align-items: center; }
.FW011492_2 .saude .img img { width: 100%; max-width: 589px; }
.FW011492_2 .saude .infos { flex: 1; }
.FW011492_2 .saude .infos .ico { margin-bottom: 20px; background: var(--black); }
.FW011492_2 .saude .infos h2 { font-size: 3.5em; text-transform: uppercase; line-height: 1; margin: 0 0 10px 0; }
.FW011492_2 .saude .infos h3 { font-size: 2.6em; text-transform: uppercase; line-height: 1; margin: 30px 0 30px 0; }
.FW011492_2 .saude .infos p { font-size: 2em; margin: 0 0 20px 0; }
.FW011492_2 .saude .infos .bt { display: flex; margin-top: 30px; border: none; }
.FW011492_2 .saude .infos .bt a { font-size: 1.8em; font-weight: 700; line-height: 1; text-transform: uppercase; color: var(--white); padding: 12px 20px 15px 20px; border-radius: 10px; background: var(--wine); transition: all 0.3s ease; }
.FW011492_2 .saude .infos .bt a:hover { background: var(--black); }

.FW011492_2 .garantia { padding-top: 50px; }
.FW011492_2 .garantia .container { align-items: center; }
.FW011492_2 .garantia .aux-mobile { width: 50%; display: flex; justify-content: flex-start; align-items: center; }
.FW011492_2 .garantia .img { width: 100%; display: flex; justify-content: center; align-items: center; }
.FW011492_2 .garantia .img img { height: auto; max-width: 100%; }
.FW011492_2 .garantia .infos { flex: 1; display: flex; justify-content: center; align-items: center; }
.FW011492_2 .garantia .infos h3 { font-size: 2.6em; text-transform: uppercase; line-height: 1; margin: 30px 0 20px 0; }
.FW011492_2 .garantia .infos p { font-size: 2em; margin: 0 0 20px 0; }

.FW011492_2 .banner { padding-top: 80px; }
.FW011492_2 .banner a .img { aspect-ratio: 1197/618; border-radius: 20px; overflow: hidden; position: relative; }
.FW011492_2 .banner a .img img { min-width: 100%; height: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); transition: all 0.3s ease; }
.FW011492_2 .banner a:hover .img img { transform: translate(-50%, -50%) scale(1.03); }



/*  DEFAULT */
@media screen and (min-width: 1026px) and (max-width: 1439.98px) {
  .sandbox-product { width: 100%; }
}
@media screen and (min-width: 640px) and (max-width: 1025.98px) {
  .sandbox-product {
    width: 100%;
  }
}
@media screen and (max-width: 639.98px) {
  .sandbox-product {
    width: 100%;
  }
}

@media (max-width: 1248px) {
  .sandbox-product {
    width: 100%;
  }
  .FW011492_2 {
    margin: 0 -1rem;
  }
  .FW011492_2 .receitas { margin: 0; }
}
/* DEFAULT */


/* MEDIA QUERY */
@media (max-width: 1399.98px) {
    /* XL */
}

@media (max-width: 1259.98px) {
    /* LG */
    .FW011492_2 .funcionalidades { padding-top: 80px; }

    .FW011492_2 .ambientada .infos .aux { gap: 20px; }
    .FW011492_2 .ambientada .infos .info { gap: 20px; padding-left: 0; }
    .FW011492_2 .ambientada .infos .info.txt { width: 60%; }

    .FW011492_2 .destaque-chamada .img { width: 90%; }
    .FW011492_2 .destaque-chamada .chamada { right: 30px; top: 40%; }

    .FW011492_2 .box .infos .aux { gap: 20px; }
    .FW011492_2 .box .infos .info { gap: 20px; padding-left: 50px; }
    .FW011492_2 .box .infos .info.txt { width: 60%; }

    .FW011492_2 .destaque.botao .infos { width: 40%; margin-left: 30px; }

    .FW011492_2 .receitas .infos .aux { gap: 20px; }
    .FW011492_2 .receitas .infos .info { gap: 20px; padding-left: 0; }
    .FW011492_2 .receitas .infos .info.txt { width: 52%; }
    .FW011492_2 .receitas .slider-receitas { margin: 0 -30px; width: calc(100% + 60px); }
    .FW011492_2 .receitas .slider-receitas .slick-list { padding: 0 30px; }
    .FW011492_2 .receitas .slider-receitas .slide .info .txt { font-size: 2.2em; }
    .FW011492_2 .receitas .nav-slider { padding: 0 51px 0 36px; }

    .FW011492_2 .utensilios .hld-img .bts .bt .pop-up.right.alter { left: auto; right: 15px; }
    .FW011492_2 .utensilios .hld-img .bts .bt.selected .pop-up.right.alter { padding: 20px 45px 20px 30px; }

    .FW011492_2 .box-imagem .infos { width: 40%; }
    .FW011492_2 .box-imagem .infos .titulo { gap: 20px; }
    .FW011492_2 .box-imagem .holder { padding: 0 30px 0 60px; }

    .FW011492_2 .seguranca .holder { gap: 30px; }
    .FW011492_2 .seguranca .holder .img { width: 45%; }

    .FW011492_2 .modos .infos { margin-left: 0; }

    .FW011492_2 .experiencia .hld-img .img { width: 100%; }
    .FW011492_2 .experiencia .infos { width: 40%; padding-left: 0; }

    .FW011492_2 .saude .img { width: 45%; }

    .FW011492_2 .garantia .aux-mobile { width: 42%; }
}

@media (max-width: 991.98px) {
	/* MD */
    .FW011492_2 .container { padding: 0 15px; }
    .FW011492_2 .container.fluid { flex-direction: column; }

    .FW011492_2 .mobile { display: block !important; }
    .FW011492_2 .desktop { display: none !important; }

    .FW011492_2 .tip .container { flex-direction: row; }

    .FW011492_2 .topo { padding-top: 18vw; overflow: hidden; padding-bottom: 60px; }
    .FW011492_2 .topo .assinatura { left: 0; top: -12vw; width: 100%; display: flex; justify-content: center; align-items: center; }
    .FW011492_2 .topo .assinatura img { width: 75%; }
    .FW011492_2 .topo .produto { bottom: -9%; left: 45%; width: 58%; }

    .FW011492_2 .funcionalidades { padding-top: 20px; }
    .FW011492_2 .funcionalidades .aux-slider { display: block; }
    .FW011492_2 .funcionalidades .item { flex: unset; width: unset; flex-direction: row; justify-content: center; text-align: left; gap: 30px; }
    .FW011492_2 .funcionalidades .item .info { width: 295px; }
    .FW011492_2 .funcionalidades .item .ico { margin-bottom: 0; }

    .FW011492_2 .ambientada .img { height: 450px; }
    .FW011492_2 .ambientada .infos .aux { flex-direction: column; }
    .FW011492_2 .ambientada .infos .info { gap: 40px; }
    .FW011492_2 .ambientada .infos .info.txt { width: 100%; text-align: center; justify-content: center; }
    .FW011492_2 .ambientada.alt { padding-top: 30px; }

    .FW011492_2 .destaque-chamada { padding: 30px 0; }
    .FW011492_2 .destaque-chamada .img { width: 100%; justify-content: center; }
    .FW011492_2 .destaque-chamada .chamada { position: relative; right: unset; top: unset; transform: none; text-align: center; margin-top: 30px; }

    .FW011492_2 .box { padding: 0; }
    .FW011492_2 .box .infos .aux { flex-direction: column; }
    .FW011492_2 .box .infos .info { justify-content: center; padding-left: 0; }
    .FW011492_2 .box .infos .info.txt { width: 100%; justify-content: center; text-align: center; }

    .FW011492_2 .receitas { overflow: hidden; }
    .FW011492_2 .receitas .infos { flex-direction: column; gap: 30px; }
    .FW011492_2 .receitas .infos .aux { flex-direction: column; gap: 30px; }
    .FW011492_2 .receitas .infos .info { gap: 40px; }
    .FW011492_2 .receitas .infos .info.txt { width: 100%; justify-content: center; }
    .FW011492_2 .receitas .infos p { text-align: center; }
    .FW011492_2 .receitas .slider-receitas .slide { aspect-ratio: 6/10; }

    .FW011492_2 .destaque .infos { width: 100%; text-align: center; margin-bottom: 30px; }
    .FW011492_2 .destaque .infos .aux-mobile { display: flex; justify-content: center; align-items: center; gap: 30px; margin-bottom: 30px; text-align: left; }
    .FW011492_2 .destaque .infos h3 { margin: 0; }
    .FW011492_2 .destaque.botao .infos { margin-left: 0; }
    .FW011492_2 .destaque.botao { margin-top: 30px; }
    .FW011492_2 .destaque.botao .container { flex-direction: column-reverse; align-items: center; }
    .FW011492_2 .destaque.botao .infos { width: 100%; padding-bottom: 0; }

    .FW011492_2 .experiencia .container { flex-direction: column-reverse; }
    .FW011492_2 .experiencia .hld-img:before { width: 75%; left: 0; }
    .FW011492_2 .experiencia .hld-img .txt { width: calc(75% - 30px); }
    .FW011492_2 .experiencia .hld-img .img { display: flex; justify-content: center; align-items: center; }
    .FW011492_2 .experiencia .hld-img .img img { margin: 70px 0 -200px 0; max-width: 100%; width: auto; }
    .FW011492_2 .experiencia .infos { width: 100%; padding: 200px 0 0 0; }
    .FW011492_2 .experiencia .infos .aux { display: flex; justify-content: center; align-items: center; gap: 40px; margin-bottom: 40px; }
    .FW011492_2 .experiencia .infos .txt { text-align: center; }
    .FW011492_2 .experiencia .infos .ico { margin: 0; }
    .FW011492_2 .experiencia .infos .chamada { margin: -5px 0 0 0; }
    .FW011492_2 .experiencia .aux-mobile { display: flex; justify-content: center; align-items: center; gap: 30px; margin: 30px 0; text-align: left; }

    .FW011492_2 .box-imagem .holder { padding: 0 30px; flex-direction: column; position: relative; }
    .FW011492_2 .box-imagem .infos { width: 100%; padding: 50px 0; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; }
    .FW011492_2 .box-imagem .infos h3 { margin: -5px 0 0 0; line-height: 1; }
    .FW011492_2 .box-imagem .infos .aux-mobile { display: flex; justify-content: center; align-items: center; gap: 30px; margin: 30px 0; text-align: left; }
    .FW011492_2 .box-imagem .img { margin: 0 0 -10% 0; }

    .FW011492_2 .utensilios { margin-top: 60px; }
    .FW011492_2 .utensilios .chamada { position: relative; left: 0; text-align: center; }
    .FW011492_2 .utensilios .hld-img .img.mobile { display: flex; }
    .FW011492_2 .utensilios .hld-img .img { margin-top: 0; }
    .FW011492_2 .utensilios .hld-img .img img { width: 80%; }
    .FW011492_2 .utensilios .hld-img .bts { display: none; }
    .FW011492_2 .utensilios .info-mobile { display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 30px; text-align: center; margin-top: 60px; }
    .FW011492_2 .utensilios .info-mobile .infos .aux { display: flex; justify-content: center; align-items: center; gap: 40px; }
    .FW011492_2 .utensilios .info-mobile .infos .aux .chamada { text-align: left; }
    .FW011492_2 .utensilios .aux-slider { display: block; margin: 30px -15px; width: calc(100% + 30px); position: relative; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios { width: 100%; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slide { display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 30px; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slide .img { aspect-ratio: 70/86; width: 80%; border-radius: 20px; background-repeat: no-repeat; background-position: center; background-size: cover; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slide .info { font-size: 2em; text-align: center; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slide .info strong { text-transform: uppercase; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slick-dots { display: flex; justify-content: center; align-items: center; list-style: none; gap: 6px; padding: 0; width: 110px; height: 30px; background: var(--gray-light); border-radius: 50px; margin: 0; position: absolute; left: 50%; top: 20px; transform: translate(-50%); }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slick-dots li { margin: 0; padding: 0; line-height: 0; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slick-dots li button { padding: 0; font-size: 0; border: none; background: var(--gray-medium); width: 6px; height: 6px; border-radius: 50%; cursor: pointer; transition: all 0.3s ease; }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slick-dots li.slick-active button { width: 9px; height: 9px; }
    .FW011492_2 .utensilios .aux-slider .nav-slider { position: absolute; left: 0; top: calc(50% - 60px); width: 100%; padding: 0 15px; display: flex; justify-content: space-between; align-items: center; pointer-events: none; }
    .FW011492_2 .utensilios .aux-slider .nav-slider .arrow { cursor: pointer; pointer-events: all; }
    .FW011492_2 .utensilios .aux-slider .nav-slider .arrow img { width: 29px; }
    .FW011492_2 .utensilios .aux-slider .nav-slider .arrow.prev img { transform: scaleX(-1); }
    .FW011492_2 .utensilios.alt .container { flex-direction: column; }
    .FW011492_2 .utensilios.alt .infos { position: relative; width: 100%; right: unset; bottom: unset; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin-top: 30px; }
    .FW011492_2 .utensilios.alt .infos .aux-mobile { display: flex; justify-content: center; align-items: center; gap: 30px; margin: 30px 0; text-align: left; }
    .FW011492_2 .utensilios.alt .infos .aux-mobile h3 { margin: 0; }

    .FW011492_2 .saude { margin-top: 60px; }
    .FW011492_2 .saude .img { width: 60%; }
    .FW011492_2 .saude .infos { text-align: center; }
    .FW011492_2 .saude .infos h3 { margin: 0 0 10px 0; }
    .FW011492_2 .saude .infos .bt { justify-content: center; }

    .FW011492_2 .garantia .selo { text-align: center; margin-bottom: 30px; }
    .FW011492_2 .garantia .aux-mobile { width: 100%; align-items: center; flex-direction: column; margin-top: 60px; }
    .FW011492_2 .garantia .img { flex: 1; display: flex; justify-content: center; align-items: center; }
    .FW011492_2 .garantia .infos { justify-content: center; text-align: center; }

    .FW011492_2 .banner { padding-top: 40px; }
    .FW011492_2 .banner a .img { width: calc(100% + 30px); margin: 0 -15px; border-radius: 0; }
    .FW011492_2 .banner a:hover .img img { transform: translate(-50%, -50%); }
}

@media (max-width: 767.98px) {
	/* XS */
    /*.FW011492_2 .experiencia .hld-img .img img { width: 100%; max-width: 526px; }*/
    .FW011492_2 .experiencia .hld-img .txt { font-size: 2.6em; }

    .FW011492_2 .box-imagem .img img { width: 60%; }
    .FW011492_2 .box-imagem .img .selo { right: -100px; }
}

@media (max-width: 575.98px) {
    /* XXS */
    .FW011492_2 .ico { width: 50px; }
    .FW011492_2 .ico img { max-width: 30px; max-height: 30px; }

    .FW011492_2 .tip .brand { padding: 10px 20px; }
    .FW011492_2 .tip .brand img { width: 90px; }

    .FW011492_2 .topo .assinatura img { width: 90%; }
    .FW011492_2 .funcionalidades { padding-top: 0; }
    .FW011492_2 .funcionalidades .item { gap: 15px; }
    .FW011492_2 .funcionalidades .item .info { width: 200px; }

    .FW011492_2 .ambientada .container { padding: 0; }
    .FW011492_2 .ambientada .infos { border-radius: 0 0 35px 35px; }
    .FW011492_2 .ambientada .infos .info { gap: 20px; justify-content: center; }
    .FW011492_2 .ambientada .infos .aux { padding: 30px 15px; }
    .FW011492_2 .ambientada .img { border-radius: 35px 35px 0 0; height: 225px; }
    .FW011492_2 .ambientada .img h2 { font-size: 2em; margin: 30px 0 0 30px; }
    .FW011492_2 .ambientada.alt .niveis { border-radius: 0 0 35px 35px; }
    .FW011492_2 .ambientada.alt .niveis .chamada { font-size: 2.8em; }
    .FW011492_2 .ambientada.alt .niveis .temperatura { display: flex; justify-content: center; align-items: center; }
    .FW011492_2 .ambientada.alt .niveis .temperatura img { width: 80%; }

    .FW011492_2 .box .infos { border-radius: 0 0 35px 35px; }
    .FW011492_2 .box .infos .info { gap: 20px; }
    .FW011492_2 .box .infos .aux { padding: 30px 15px; }
    .FW011492_2 .box .img { height: 300px; border-radius: 35px; }
    
    .FW011492_2 .receitas { padding-top: 30px; }
    .FW011492_2 .receitas .infos { margin-bottom: 40px; }
    .FW011492_2 .receitas .infos .info { gap: 20px; }
    .FW011492_2 .receitas .infos .aux { gap: 15px; padding: 30px 0; }
    .FW011492_2 .receitas .nav-slider { display: none; }
    .FW011492_2 .receitas .slider-receitas .slick-list { padding: 0 30px 0 40px !important; }
    .FW011492_2 .receitas .slider-receitas .slide .info { padding-bottom: 20px; transform: scale(0.7); }

    .FW011492_2 .destaque-chamada .chamada { font-size: 2em; }
    .FW011492_2 .destaque .infos small { font-size: 1.2em; }
    .FW011492_2 .destaque.trava .img img { max-width: 70%; }

    .FW011492_2 .modos .img img { width: 70%; }
    .FW011492_2 .modos .infos { margin-top: 15px; }
    .FW011492_2 .modos .infos .aux { gap: 20px; margin-bottom: 15px; }
    .FW011492_2 .modos .chamada { font-size: 2em; text-align: center; }

    .FW011492_2 .box-imagem { padding-top: 0; }
    .FW011492_2 .box-imagem .container { padding: 0; }
    .FW011492_2 .box-imagem .holder { border-radius: 35px; padding: 0 15px; }
    .FW011492_2 .box-imagem .img .selo { right: -15px; }
    .FW011492_2 .box-imagem .img .selo img { width: 100px; }
    .FW011492_2 .box-imagem .infos .titulo { gap: 20px; }
    .FW011492_2 .box-imagem .infos p { font-size: 1.2em !important; }

    .FW011492_2 .experiencia { overflow: hidden; margin-top: -70px; }
    .FW011492_2 .experiencia .container { padding: 0 10px; }
    .FW011492_2 .experiencia .hld-img .txt { padding-top: 100px; padding-left: 0; width: calc(85% - 30px); font-size: 1.6em; }
    .FW011492_2 .experiencia .hld-img .img img { margin: 35px 0 -115px 0; }
    .FW011492_2 .experiencia .hld-img:before { width: 85%; left: -15px; }
    .FW011492_2 .experiencia .infos { padding: 115px 0 0 0; }
    .FW011492_2 .experiencia .infos .holder-slider { width: calc(100% + 30px); margin: 0 -15px; }
    .FW011492_2 .experiencia .infos .aux { gap: 20px; margin-bottom: 20px; }
    .FW011492_2 .experiencia .infos .chamada { font-size: 2em; }
    .FW011492_2 .experiencia .infos .txt { font-size: 1.4em; }
    .FW011492_2 .experiencia .infos .holder-slider .slider-funcoes .slide .chamada { font-size: 2em; }
    .FW011492_2 .experiencia .infos .holder-slider .slider-funcoes .slide .txt { font-size: 1.4em; padding: 0 15px; }

    .FW011492_2 .utensilios { padding-top: 0; margin-bottom: 30px; }
    .FW011492_2 .utensilios .chamada { font-size: 2em; }
    .FW011492_2 .utensilios .hld-img .img img { width: 100%; }
    .FW011492_2 .utensilios .info-mobile .chamada { font-size: 2em; }
    .FW011492_2 .utensilios .info-mobile .infos .aux { gap: 20px; }
    .FW011492_2 .utensilios .info-mobile .ico { width: 50px; }
    .FW011492_2 .utensilios .info-mobile .ico img { width: 30px; }
    .FW011492_2 .utensilios .info-mobile .txt br { display: none; }
    .FW011492_2 .utensilios .aux-slider .nav-slider { padding: 0 5px; top: calc(50% - 15px); }
    .FW011492_2 .utensilios .aux-slider .slider-utensilios .slide .info { font-size: 1.4em; }
    .FW011492_2 .utensilios.mobile { margin-top: 0; }

    .FW011492_2 .saude { margin: 30px 0 0 0; }
    .FW011492_2 .saude .container { gap: 30px; }
    .FW011492_2 .saude .img { width: 80%; }

    .FW011492_2 .garantia .aux-mobile { margin-top: 30px; }
    .FW011492_2 .garantia .selo.mobile img { width: 100px; }

    .FW011492_2 h3 { font-size: 2em !important; }
    .FW011492_2 p { font-size: 1.4em !important; }
}



/* SLICK SLIDER */
.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-user-select: none;  -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; top: 0; left: 0; display: block; margin-left: auto; margin-right: auto; }
.slick-track:before, .slick-track:after { display: table; content: ''; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { display: none; float: left; height: 100%; min-height: 1px; }
[dir='rtl'] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }